usr/share/backgrounds/edubuntu-23.04_baim-hanif.jpg usr/share/backgrounds/edubuntu_default.png
usr/share/backgrounds/edubuntu-23.04_aaron-burden-1.jpg usr/share/backgrounds/edubuntu_default-preschool.png
usr/share/backgrounds/edubuntu-23.04_aaron-burden-2.jpg usr/share/backgrounds/edubuntu_default-primary.png
usr/share/backgrounds/edubuntu-23.04_kimberly-farmer.jpg usr/share/backgrounds/edubuntu_default-secondary.png
